QTI0000 - Bug #2183

Debian10.12-QT0 0 -qEhgraph-00000000000000000000000000000000000000000
06/21/2022 03:49 PM - jy Wang

Status: Resolved Start date: 06/21/2022
Priority: Normal Due date:

Assignee: jy Wang % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 06/21/2022 03:49 PM - jy Wang

- Assignee set to jy Wang

#2 - 07/04/2022 11:19 AM - jy Wang

- Status changed from New to Resolved

Files

(0000_20220621154733.png 119 KB 06/21/2022 jy Wang

04/05/2025

1/1



http://www.tcpdf.org

